@import url(http://construction.com/_MHC_shared_assests/css/universal_MHC_styles.css);

/* the following styles are for all general */

a {	color:#003366;}
a:hover {color:#006699;}

/* MAIN STRUCTURE STYLES */

#topDiv {
	position:relative; /* helps adjust the mysterious jump that pushes the page down by 10px */
	top:-10px;
}
#heading {
	padding: 0px;
}
#headerTop {
	padding: 5px 10px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBB9BB;
	text-align:center;
}
#headerTop img.padding {
	margin-right: 20px;
}
#headerTop div.smaller img.padding {
	margin-right: 80px;
	padding: 0;
}
#all_logos img.padding {
	margin:10px 40px 10px 0;
}
#headerBottom {
	padding: 10px;	
}

#footer {
	clear: both;
	padding-top: 10px;
	text-align:center;
	line-height:17px;
}	
/* END MAIN STRUCTURE STYLES */

/* NAVIGATION */
#nav {
	background-color: #FF7200;
}
#nav a {
	color: #FFFFFF;
}
#signIn {
	float: right;
	width: 300px;
	position: relative;
	top: 20px;
	text-align: right;
}
#signIn a {
	color: #FF7200;
}

#nav a:hover {
	background-color: #FF9933;
}
/* END NAVGATION */



#toolbar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#toolbar li {
	padding: 2px;
	font-size: 12px;
	color: #8A8A8A;
	float: left;
}
#toolbar a {
	font-size: 12px;
	color: #8A8A8A;
	text-decoration: none;
}
#toolbar a img {
	margin-right: 4px;
}
#toolbar td.Button {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8CACBA;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #8CACBA;
	margin-left: 8px;
	padding: 0 3px;
	display:block;
	white-space: nowrap;
}
#toolbar td.Button a {
	color:#006699;
}
#toolbar td.Button a:hover {
	color:#8CACBA;
}
.BMI #toolbar td.Button {
	display:none;	
}
#toolbar {
	height: 15px;
	margin-bottom: 20px;
}
#recommend {
	display:block;
}
#projects #recommend, #residential #recommend {
	display: none;
}

/* INDEX PAGES - MAIN CONTENT STYLES */

#index .index img {
	margin-right: 10px;
}
div.index {
	clear: left;
	margin-bottom:20px;
}
#index .index a, .index td a {
	font-weight: bold;
	color: #003D7B;
	text-decoration: none;
}
#index .index a:hover, .index td a:hover  {
	color: #557AB0;
	text-decoration: underline;
}
div.section {	
	margin-bottom: 15px;
	font-size: 20px;
	color: #003D7B;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003D7B;
}
div.section a {
	color: #003D7B;
	text-decoration: none;
}
div.section a:hover {
	color: #557AB0;
}

div.section2 {
	font-weight: bold;
	margin: 20px 0px 10px 0px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
}


#indexBreak {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#pagination {
	text-align: center;
	color:#CCCCCC;
}
#pagination a {
	margin-right: 5px;
	margin-left: 5px;
}
div.pagination {
	clear:both;
	/* placeholder - currently this class applied to a div only apears on CE articles - hosted by BMI. This will need styling */
}
.index td, #products .products td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.index .date {
	font-weight: bold;
	color: #999999;
	font-size: 11px;
}

#products table.products img { /* products */
	width: 300px;
	margin-right: 10px;
}

#description {/* products */
	padding: 0px 0px 10px;
}
#products table.products {/* products */
	padding-bottom: 12px;
	clear: left;
	margin-bottom:12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#index .index li {
	margin: 0px 0px 3px;
}


/* INDEX PAGES - MAIN CONTENT STYLES */


/* ARTICLE ELEMENTS */


h1, #title, h1 td {
	font-size: 18px;
	color: #003D7B;
	line-height: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 3px;
}
#products h1 {
	font-size: 20px;
	color: #003D7B;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003D7B;
	margin: 0px 0px 15px;
	padding: 0px 0px 3px;
}
#location {
	color: #666666;
	display:block;
}
#architect, #comments span {
	font-size: 13px;
	font-weight: bold;
}
h2 {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	margin: 0px;
	padding: 15px 0px 3px;
	line-height: 16px;
}
#NewsDate, #PubDate {
	color: #993300;
	margin-bottom: 3px;
}
#articleExtras {
	float: left;
	width: 310px;
	margin-right: 15px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ccc;
	border-bottom-color: #ccc;
}
#subscribe {	
	clear:both;
	font-size: 11px;
	line-height: 14px;
}
#subscribe,#subscribe a {
	color: #003366;
}
#subscribe a:hover {
	color: #0084C7;
}
#comments {
	padding: 5px;
	border: 1px solid  #E4E4E4;
	margin: 5px;
	width: 96%;
}

/* END ARTICLE ELEMENTS */


.BoxFloatRight {
	padding: 5px;
	float: right;
	width: 300px;
	margin-left: 10px;
}
.additionalContent {
	padding: 5px;
	margin-bottom: 10px;
	border: 1px dashed #003D7B;
}

/* END CE ARTICLE TYLES */

/* WIDGET STYLES */

legend, legend a {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}
legend a:hover {
	color:#666666;
	
}
* html legend { /*FIX for IE 6*/
	position:absolute; top: -.5em; left: .5em;
}
*:first-child+html legend{ /*FIX for IE 7*/
	position:absolute; top: -.5em; left: .5em;
}
fieldset div a {
	color:#003D7B;
	text-decoration:none;
}
fieldset div a:hover {
	text-decoration:underline;
}
fieldset {
	padding: 5px;
	border: 1px solid #003D7B;
	background: #ECF3FF;
	margin: 5px 0px 8px;
}
* html fieldset{ /*FIX for IE 6*/
	position:relative; margin-top:1em; padding-top:.85em;
}
*:first-child+html fieldset{ /*FIX for IE 7*/
	position:relative; margin-top:1em; padding-top:.85em;
}
fieldset div.widget {
 	background-color:#FFFFFF;
	padding: 5px;
}
div.widget td, fieldset td {
	padding-top: 4px;
	padding-bottom: 4px;
}
#reactions td.tab {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #86B4C7;
}
#commentDW_content {
	display: block;
}
#recommendDW_content {
	display: none;
}
#reactions td.currentTabFront {
	font-size: 11px;
	background-color: #FFFFFF;
	padding: 3px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #86B4C7;
	border-right-color: #003D7B;
	border-left-color: #86B4C7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#reactions td.currentTabBack {
	font-size: 11px;
	background-color: #e5eef2;
	padding: 3px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #86B4C7;
	border-right-color: #003D7B;
	border-left-color: #86B4C7;
	border-bottom: solid 1px #86B4C7;
}
#reactions td.currentTabBack a,td.currentTabFront a, #reactions td.currentTabBack a:hover,td.currentTabFront a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;

}
#MHCcompanies ul{
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#MHCcompanies li{
	margin-bottom: 10px;
	font-size: 11px;
	color: #333;
}
#MHCcompanies img{
	margin-left: 3px;
}
#MHCcompanies {
	font-size: 14px;
	padding: 5px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	color: #2A5774;
}
/* ----- sweets search box ----- */
#sweetsSearch legend {
	color: #0EA60E;
}

#sweetsSearch {
	border: 1px solid #11AD11;
	background: #EEE;
}

/* END WIDGET STYLES */


/* TAB STYLES */

.TabNav td.tab  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.TabNav td.TabFront {
	font-size: 11px;
	background-color: #FFFFFF;
	padding: 1px 3px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999999;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.TabNav td.TabBack {
	font-size: 11px;
	background-color: #EAEFF5;
	padding: 1px 3px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999999;
	border-left-color: #CCC;
	border-bottom: solid 1px #CCC;
}
.TabNav td.TabBack:hover {
	background-color:#C8DCEB;

}
.TabNav td.TabBack a,td.TabFront a{
	font-size: 14px;
	color: #003D7B;
	text-decoration: none;
}
/* END TAB STYLES */



/* GENERAL TEXT STYLES */

.photoCredit {
	font-size: 10px;
	color: #6B6B6B;
}
.whitephotoCredit {
	font-size: 10px;
	color: #FFFFFF;
}
.padding {
	padding: 5px;
}
.rectangleAd {
	font-size: 10px;
	line-height: 14px;
	color: #999999;
	background-color: #EEE;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
	display:block;
}
.authorCredit {
	font-style: italic;
	color: #999999;
}
p.clear {
	clear: both;
	line-height:1px
}
.mainboldBlue, .mainboldBlue a { 
	font-weight: bold; 
	color: #003D7B; 
	text-decoration: none;
}
.maincontentBlue, .maincontentBlue a{
	color: #003D7B; 
	text-decoration: none;
}
.mainboldBlue a:hover, a.mainboldBlue:hover, .maincontentBlue a:hover, a.maincontentBlue:hover {  
	color: #557AB0;
	text-decoration: underline;
}
.mainboldGray {
	font-weight:bold;
	color:#999999;
}

.gray {
	color: #666666;
}

a.plainLink, #index a.plainLink, .index a.plainLink, #news .index a.plainLink {
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
}
.orange, .orange a, a.orange {
	color: #FF7200;
}
.mainbold, a.mainbold, .mainbold a, a.mainbold, #index a.mainbold {
	font-weight: bold;
	color:#333333;
	text-decoration:none;
}
a:hover.mainbold, .mainbold a:hover, a.mainbold:hover, #index a.mainbold:hover {
	text-decoration:underline;
}

.redBold, .redBold a { font-weight: bold; color: #F05648 }
.RedTextSmall,.RedTextSmall a { font-size: 11px; font-weight: normal; color: #F05648 }

.LargeText {
	font-size: 16px;
}
.LargeTextBlue, .LargeTextBlue a, a.LargeTextBlue {
	font-size: 16px;
	color:#003D7B;
	text-decoration:none;
}
.LargeTextBlue a:hover, a.LargeTextBlue:hover {
	text-decoration:underline;
}
.smallgraytxt,.smallgraytxt a, a.smallgraytxt, #index a.smallgraytxt {
	font-size:10px;
	text-decoration:none;
	color:#666666;

}
.smallBluetxt, .smallBluetxt a, a.smallBluetxt {
	font-size:10px;
	text-decoration:none;
	color:#003D7B;
}
.smallBluetxt a:hover,.smallgraytxt a:hover, a.smallBluetxt:hover, a.smallgraytxt:hover, #index a.smallgraytxt:hover, #index a.smallBluetxt:hover{
	color:#557AB0;
}
.Border {
	border: 1px solid #B6B7B7;
}
#news .index a {
	line-height: 22px;
	font-weight: normal;
	font-size: 13px;
}
#new .index a:hover {
	text-decoration: underline;
}
#index a.smallBluetxt {
	font-size: 11px;
	font-weight: normal;
	text-decoration:underline;
}
#articleDate {
	color: #003366;
	font-size: 11px;
	font-weight: bold;
}
.homepageCallOut .button {
	background-color: #0A4281;
	text-align: center;
	padding: 4px 3px 2px  3px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #003464;
	border-bottom-color: #003464;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
a.videoLink {
	background-image: url(http://construction.com/images/video_link.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 14px;
}
a.pdfLink {
	background-image: url(http://construction.com/images/pdf_link.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 14px;
}
a.whitePapersLink {
	background-image: url(http://construction.com/images_new/whitePaper_link.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 14px;
}
a.slidshowLink {
	background-image: url(http://construction.com/images_new/icon_slideshow2.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 14px;
}
.indexHangRight {
	display:block;
	float: right;
	vertical-align:text-top;
	font-size:10px;
	text-decoration:none;
	color:#666666;
	padding: 3px 0 0 0;
}

.mediumText {
	font-size: 11px;
	line-height: 13px;
}

.BlueBandHeadline {
	font-size: 14px;
	font-weight: bold;
	color: #003971;
	background-color: #E8EDF3;
	text-align: center;
	padding: 3px;
	margin-bottom: 5px;
}
.paddingLeft {
	padding-left: 10px;
	line-height: 18px;
}
table.arrow{
	float:right;
	margin-top: 5px;
}
table.arrow td {
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF7200;
	background-image: url(/images_new/icon_orangeArrow.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 1px 10px 1px 2px;
	height: 12px;
	overflow: hidden;
	white-space: nowrap;
	text-transform: uppercase;
}
.arrow a {
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.arrow a:hover {
	color:#FFE9C9;
}
.imageFloatRight {
	float: right;
	margin-left: 10px;
}
.imageFloatLeft {
	float: left;
	margin-right: 10px;
}
.white {
	color:#FFFFFF;
}
.smallwhitetxt, a.smallwhitetxt:link { 
	font-size: 10px; 
	color: #FFFFFF; 
	text-decoration: none

}
a.smallwhitetxt:hover { text-decoration: underline;}

.medwhitetxt, a.medwhitetxt:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

a.medwhitetxt:hover { text-decoration:underline; }

.lgwhitetxt, a.lgwhitetxt:link {font-size: 14pt; color: #FFFFFF; text-decoration: none }


table.photoHangRight,table.photoHangLeft {
	float:right;
	margin: 0 0 8px 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ccc;
	border-bottom-color: #ccc;
}
table.photoHangRight{
	float:right;
	margin: 0 0 8px 10px;
}

table.photoHangLeft{
	float:left;
	margin: 0 10px 8px 0px;
}

table.photoHangRight td, table.photoHangLeft td { 
	padding:3px 0 0 3px;
}

table.photoHangRight p, table.photoHangLeft p  {
	margin: 0 0 8px 0;
	padding:0;
}
table.photoHangRight img, table.photoHangLeft img {
	margin-bottom: 5px;
}

.righttable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003D7B;
	background-color: #EEEEEE;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
	text-align: center;
}
.lefttable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003D7B;
	background-color: #EEEEEE;
	padding: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	text-align: center;
}

/* VIDEO LIBRARY STYLES */

#videoCenter #nav {
	background-color: #213F73;
	height: 4px;
}
#videoCenter #marketplaceLinks {
	display:none;
	}
	
/* TOOL TIPS HOVER */

#dhtmltooltip {
	FONT-SIZE: 10px;
	BORDER: #0066CC 1px solid; 
	PADDING: 2px; 
	Z-INDEX: 100; 
	FILTER: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135); 
	VISIBILITY: hidden; 
	WIDTH: 150px; 
	POSITION: absolute; 
	BACKGROUND-COLOR: #E2E9F0
}

/* image enlarger styles start here */
/* If your images are not linking to other pages leave the links as <a href="#nogo"> Otherwise enlarger won't work in IE6 */
 
.imageenlarger {
 margin-bottom:10px;
}
 
.imageenlarger a { 
 display:block;
 text-decoration: none;
}
 
.imageenlarger a:hover{ 
  position:relative;
}
 
.imageenlarger span img {
 border: 1px solid #666666; /* adds a border around the image */
}
 
.imageenlarger a span {  /* this is for the large image and the caption */
 position: absolute;
 display:none;
 color: #333333;; /* caption of the enlarged image text colour */
 text-decoration: none;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px; /* caption of the enlarged image text size */
 font-weight: bold;
 text-align:right;
 background-color:#CCCCCC;
 padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 13px;
 padding-left: 10px;
 z-index: 500; 
}
 

.imageenlarger a:hover span { 
 display:block;
 top: 5px; /* means the pop-up's top is 5px away from thumb's top */
 left: 5px; /* means the pop-up's left is 5px far from the thumb's left */
}
 
.imageenlarger_button{
 display: block;
 float: right;
 padding: 2px 2px 0px 16px;
 font-size: 10px;
 text-transform: uppercase;
 position: relative;
 top: -30px;
 margin-bottom: -20px;
 right: 4px;
 z-index: 150;
 font-weight: bold;
 color: #333333;
 border: 1px solid #333333;
 background: #FFE805 url(http://construction.com/_MHC_shared_assests/images_icons/plus.gif) no-repeat 2px 2px;
 height: 13px;
}
* html .imageenlarger_button{ /* FOR IE6 */
 position: static;
 margin-top: -30px;
}
*:first-child+html .imageenlarger_button{ /* FOR IE7 */
 position: static;
 margin-top: -30px;
}
 

.resize_thumb {
 width: 300px; /* enter desired thumb width here */
 height : auto;
}
 
.small_thumbnail img {
 width: 90px; /* enter desired thumb width here */
 height : auto;
}
 
.medium_thumbnail img {
 width: 125px; /* enter desired thumb width here */
 height : auto;
}
 
/* image enlarger styles end here */

/* miniSubscribeENR is the ENR subscribe prompt above the search box */
#miniSubscribeENR a { 
	/*color:#333333;*/
	color: #FF0000;				
	text-decoration: none;
	display: block;
	padding-left:90px;
}
#miniSubscribeENR a:hover {
	text-decoration: underline;
	color: #FF0000;
}
#miniSubscribeENR {
	padding: 0 0 5px 0;
	height:41px;
	background-image: url(http://enr.construction.com/images_master/magCover_sub_small.jpg);
	background-repeat: no-repeat;
	background-position: 20px bottom;
	text-align:left;
	vertical-align: bottom;	
	line-height: 13px;
	font-size: 11px;
	border-bottom:solid 2px #CCCCCC
}	
/* END miniSubscribeENR prompt above the search box */

/* miniSubscribeAR is the subscribe prompt for Archrecord above the search box */
#miniSubscribeAR a { 
	color:#006699;
	text-decoration: none;
	display: block;
	padding-left:90px;
}
#miniSubscribeAR a:hover {
	text-decoration: underline;
}
#miniSubscribeAR {
	padding: 0 0 5px 0;
	height:41px;
	background-image: url(http://archrecord.construction.com/images/magCover_sub_small.jpg);
	background-repeat: no-repeat;
	background-position: 20px bottom;
	text-align:left;
	vertical-align: bottom;	
	line-height: 13px;
	font-size: 11px;
	border-bottom:solid 2px #CCCCCC
}
/* END miniSubscribeAR prompt above the search box */